package cpm.com.gskmtorange.GetterSetter;

import java.io.Serializable;

/**
 * Created by ashishc on 29-12-2016.
 */

public class StoreBean implements Serializable{

    String STORE_ID;
    String EMP_ID;
    String KEYACCOUNT;
    String STORE_NAME;
    String ADDRESS;
    String CITY;
    String STORETYPE;
    String CLASSIFICATION;
    String KEYACCOUNT_ID;
    String STORETYPE_ID;
    String CLASS_ID;
    String VISIT_DATE;
    String CAMERA_ALLOW;
    String UPLOAD_STATUS;
    String LATITUDE;
    String LONGITUDE;
    String POG_TYPE_ID;

    public String getFACING_HIDE() {
        return FACING_HIDE;
    }

    public void setFACING_HIDE(String FACING_HIDE) {
        this.FACING_HIDE = FACING_HIDE;
    }

    String FACING_HIDE;

    public String getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID = STORE_ID;
    }

    public String getEMP_ID() {
        return EMP_ID;
    }

    public void setEMP_ID(String EMP_ID) {
        this.EMP_ID = EMP_ID;
    }

    public String getKEYACCOUNT() {
        return KEYACCOUNT;
    }

    public void setKEYACCOUNT(String KEYACCOUNT) {
        this.KEYACCOUNT = KEYACCOUNT;
    }

    public String getSTORE_NAME() {
        return STORE_NAME;
    }

    public void setSTORE_NAME(String STORE_NAME) {
        this.STORE_NAME = STORE_NAME;
    }

    public String getADDRESS() {
        return ADDRESS;
    }

    public void setADDRESS(String ADDRESS) {
        this.ADDRESS = ADDRESS;
    }

    public String getCITY() {
        return CITY;
    }

    public void setCITY(String CITY) {
        this.CITY = CITY;
    }

    public String getSTORETYPE() {
        return STORETYPE;
    }

    public void setSTORETYPE(String STORETYPE) {
        this.STORETYPE = STORETYPE;
    }

    public String getCLASSIFICATION() {
        return CLASSIFICATION;
    }

    public void setCLASSIFICATION(String CLASSIFICATION) {
        this.CLASSIFICATION = CLASSIFICATION;
    }

    public String getKEYACCOUNT_ID() {
        return KEYACCOUNT_ID;
    }

    public void setKEYACCOUNT_ID(String KEYACCOUNT_ID) {
        this.KEYACCOUNT_ID = KEYACCOUNT_ID;
    }

    public String getSTORETYPE_ID() {
        return STORETYPE_ID;
    }

    public void setSTORETYPE_ID(String STORETYPE_ID) {
        this.STORETYPE_ID = STORETYPE_ID;
    }

    public String getCLASS_ID() {
        return CLASS_ID;
    }

    public void setCLASS_ID(String CLASS_ID) {
        this.CLASS_ID = CLASS_ID;
    }

    public String getVISIT_DATE() {
        return VISIT_DATE;
    }

    public void setVISIT_DATE(String VISIT_DATE) {
        this.VISIT_DATE = VISIT_DATE;
    }

    public String getCAMERA_ALLOW() {
        return CAMERA_ALLOW;
    }

    public void setCAMERA_ALLOW(String CAMERA_ALLOW) {
        this.CAMERA_ALLOW = CAMERA_ALLOW;
    }

    public String getUPLOAD_STATUS() {
        return UPLOAD_STATUS;
    }

    public void setUPLOAD_STATUS(String UPLOAD_STATUS) {
        this.UPLOAD_STATUS = UPLOAD_STATUS;
    }

    public String getCHECKOUT_STATUS() {
        return CHECKOUT_STATUS;
    }

    public void setCHECKOUT_STATUS(String CHECKOUT_STATUS) {
        this.CHECKOUT_STATUS = CHECKOUT_STATUS;
    }

    public String getGEO_TAG() {
        return GEO_TAG;
    }

    public void setGEO_TAG(String GEO_TAG) {
        this.GEO_TAG = GEO_TAG;
    }

    String CHECKOUT_STATUS;
    String GEO_TAG ;


    public String getLATITUDE() {
        return LATITUDE;
    }

    public void setLATITUDE(String LATITUDE) {
        this.LATITUDE = LATITUDE;
    }

    public String getLONGITUDE() {
        return LONGITUDE;
    }

    public void setLONGITUDE(String LONGITUDE) {
        this.LONGITUDE = LONGITUDE;
    }

    public String getPOG_TYPE_ID() {
        return POG_TYPE_ID;
    }

    public void setPOG_TYPE_ID(String POG_TYPE_ID) {
        this.POG_TYPE_ID = POG_TYPE_ID;
    }
}
